/* ----------------------------------------------------------------

	Name: Mighty Responsive Media Queries
	Version: 1.0
	
-----------------------------------------------------------------*/


@import url('slicknav.css');


/*-------------------------------------
   0. RESPONSIVE MEDIA QUERIES
-------------------------------------*/

@media only screen and (min-width: 1000px) {

	.slicknav_menu {
		display: none;
		}

}


@media only screen and (max-width: 999px) {

	.slicknav_menu {
		background: #fff;
		display: block;
	}

	.slicknav_btn {
		line-height: 0;
	}

	a.slicknav_btn {
		background-color: #eee;
		border-bottom: none;
	}

	a.slicknav_btn:hover {
		background-color: #000;
		border-bottom: none;
	}

	a.slicknav_btn:hover .slicknav_menutxt {
		color: #FFF;
	}

	.slicknav_menu .slicknav_icon {
		margin: 0;
	}

	.slicknav_menu .slicknav_icon-bar {
		background-color: #333;
	}

	a.slicknav_btn:hover .slicknav_icon .slicknav_icon-bar {
		background-color: #FFF;
	}

	.slicknav_menu .slicknav_menutxt {
		font-size: 14px;
		line-height: 15px;
		color: #000;
		font-weight: 600;
	}

	.slicknav_nav li {
		text-align: left;
	}

	.slicknav_nav a {
		color: #000;
		border-bottom: none;
	}

	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_item:hover {
		border-radius: 4px;
		background: #EEE;
		color: #000;
	}

	.slicknav_nav .slicknav_arrow {
		font-size: 0.8em;
		margin: 0 0 0 0.4em;
		color: rgba(0,0,0,0.35);
	}

	.wrap {
		width: 96%;
		padding: 0 2%;
	}

	#header {
		text-align: center;
	}

	#header .logo {
		display: inline-block;
		float: none;
	}

	#header nav {
		display: none;
	}

	#header .ls-container {
		width: 100% !important;
		height: auto;
		text-align: left;
	}

	body.page-template-template-homepage-php #members ul {
		width: 90%;
		margin-right: auto;
		margin-left: auto; 
	}

	body.page-template-template-homepage-php #members,
	body.page-template-template-homepage-php #groups,
	body.page-template-template-homepage-php #blog-posts {
		text-align: center;
	}

	body.page-template-template-homepage-php #members h2,
	body.page-template-template-homepage-php #groups h2,
	body.page-template-template-homepage-php #blog-posts h2 {
		font-size: 30px;
		line-height: 1em;
		margin-right: 0px;
		margin-bottom: 15px;
		display: block;
	}

	body.page-template-template-homepage-php #groups .meta {
		display: block;
		position: static;
		top: 0;
		margin-bottom: 45px;
	}

	body.page-template-template-homepage-php #groups .column {
		text-align: center;
		float: none;
		margin: 0 auto 55px auto !important;
		width: 60%;
	}

	body.page-template-template-homepage-php #groups .frame {
		float: none;
		margin: 0 auto 30px auto !important;
	}

	body.page-template-template-homepage-php #blog-posts {
		text-align: center;
	}

	body.page-template-template-homepage-php #blog-posts article {
		float: none;
		margin: 38px auto 0 auto !important;
		width: 60%;
	}

	body.page-template-template-homepage-php #blog-posts .post .post-img {
		margin: 0 auto 25px auto;
	}

	#sidebar-footer .widget {
		text-align: center;
		float: none;
		margin: 0 auto 40px auto;
		width: 60%;
	}

	.mighty_instagram_widget li:nth-of-type(4n),
	.mighty_flickr_widget li:nth-of-type(4n) {
		margin: 0 13px 15px 0;
	}

	.mighty_tweet_widget ul li {
		padding-left: 0;
	}

	.mighty_tweet_widget ul li:before {
		display: none;
	}

	.mighty_video_widget .vid {
		width: 100%;
	}

	#sidebar-footer .widget:nth-child(3n),
	#sidebar-home .widget:nth-child(3n) {
		margin: 0 auto 40px auto;
	}

	#footer {
		text-align: center;
	}

	#footer .copyright {
		float: none;
	}

	#footer nav {
		display: inline-block;
		margin: 0 auto 10px auto;
	}

	#footer li:first-child {
		margin-left: 0;
	}

	#sub-header {
		text-align: center;
	}

	#sub-header h1,
	#sub-header h2 {
		margin-left: auto;
		margin-right: auto; 
	}

	#content {
		width: 100%;
		max-width: 100%;
	}

	#sidebar {
		display: none;
	}

	.page-template-template-archives-php .archive-list .month,
	.page-template-template-archives-php .archive-list .subject {
		float: none;
	}

	#content article .entry-header .entry-image img {
		width: 100%;
		height: auto;
	}

	.flex-direction-nav {
		width: 100%;
	}

	#content #comments .comment-author,
	#content #comments .comment-content,
	#content #comments .comment-reply,
	#content #comments .children .comment-author,
	#content #comments .children .comment-content,
	#content #comments .children .comment-reply {
		float: left;
	}

	#bp-content {
		width: 100% !important;
	}

}


@media only screen and (max-width: 640px) {

	#header .ls-container {
		display: none;
		}

}


@media only screen and (max-width: 480px) {

	#footer nav {
		display: none;
	}

}
